package com.jzdsh.auto.biz;

import com.jfinal.kit.Ret;
import com.jzdsh.auto.model.BsType;
import lombok.extern.log4j.Log4j2;
import sun.rmi.runtime.Log;

import java.util.List;

@Log4j2
public class BsTypeService {

    /**
     * 查询活动资讯所有类型 isTag=0表示类型
     * @return
     */
    public List<BsType> findAllType(){
        try {
            return BsType.dao.find("select * from bs_type where isTag = 0");
        }catch (Exception e){
          log.info(e);
        }
        return null;
    }

    /**
     * 查询活动资讯所有标签 isTag=1表示类型
     * @return
     */
    public List<BsType> findAllTag(){
        try {
            return BsType.dao.find("select * from bs_type where isTag = 1");
        }catch (Exception e){
            log.info(e);
        }
        return null;
    }

}
